{
  "author": {
    "name": "Delivator"
  },
  "dependencies": {
    "got": "^8.3.2"
  },
  "deprecated": false,
  "description": "youtube-dl wrapper for node",
  "homepage": "https://github.com/Delivator/youtube-dl.js#readme",
  "license": "ISC",
  "main": "index.js",
  "name": "youtube-dl.js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Delivator/youtube-dl.js.git"
  },
  "version": "1.1.1"
}